<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        /*
        Dado un array con los días de la semana
            Obtén el primer día que empieza por ‘M’.
            Obtén la posición del día que empieza por ‘V’.
            Indica si algún día empieza por ‘S’. 
            Indica si todos los días acaban por ‘s’.
        */
       function primerDiaM(){
        let diasSemana = ['Lunes', 'Martes', 'Miercoles', 'Jueves', 'Viernes', 'Sabado', 'Domingo'];
        let resultado = diasSemana.find(dia => dia.startsWith("M"))
        return resultado;
       }
       console.log(primerDiaM());

       function primerDiaV(){
        let diasSemana = ['Lunes', 'Martes', 'Miercoles', 'Jueves', 'Viernes', 'Sabado', 'Domingo'];
        let resultado = diasSemana.find(dia => dia.startsWith("M"))
        return resultado;
       }
    </script>
</body>
</html>